<Character.JAVCOFF01 __id="ee949fd1-cbe8-4da7-a90c-ac1d0df1e1ce" __path="libs/foundry/records/character/pu/javcoff01.xml" __type="Character" animationRemapAlias="" audioSwitchStateName="" characterMannequinTag="" combatStyle="NotSet" gender="NotSet" name="JAVCOFF01">
  <aliases />
  <characterSpeedOverrides />
</Character.JAVCOFF01>